commit fd138104a5e6e84b521d9d32b07c03f3994b54d9
Author: Adam Stachowicz <saibamenppl@gmail.com>
Date:   Thu Jan 15 18:31:15 2015 +0100

    I18n: Update translation pl (97%).
    
    79 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5fd5c0b9632a39f34f9542484de06208eaebf0b8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Jan 15 18:31:15 2015 +0100

    I18n: Update translation ko (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a65392cb59b85ba5a012775b28ec0242fb68752e
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Tue Jan 13 12:31:10 2015 +0100

    I18n: Update translation en_AU (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2791749b36382eb70315ab4aceba7c8786ef636b
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jan 9 18:31:13 2015 +0100

    I18n: Update translation de (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba301985febe131b7601d7ec5b64fb1148bb9af6
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jan 9 12:31:10 2015 +0100

    I18n: Update translation de (82%).
    
    67 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c5283286f95a8986cfc806a1e60eb5bf8ed3bdc
Author: abuyop <abuyop@gmail.com>
Date:   Fri Jan 9 06:30:59 2015 +0100

    I18n: Update translation ms (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d21d0498ad09ba355140477004959d9f25ac276
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Fri Jan 9 00:31:00 2015 +0100

    I18n: Update translation tr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3c9c95932cc2d8498c004cb2af5caa8ff6e03f7
Author: Kyrill Detinov <lazy.kent@opensuse.org>
Date:   Tue Jan 6 18:31:01 2015 +0100

    I18n: Update translation ru (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0ea1f3fd871b19697bbbf55449be7d23d5e5c32
Author: BAK Chan-Jin <YeoulonGG@gmail.com>
Date:   Mon Jan 5 18:31:03 2015 +0100

    I18n: Update translation ko (79%).
    
    64 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ecde8cd6c53ba3f4ca977e6386b524fa6dc6f615
Author: BAK Chan-Jin <YeoulonGG@gmail.com>
Date:   Mon Jan 5 12:31:00 2015 +0100

    I18n: Update translation ko (76%).
    
    62 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2618792768fef1ade797fb044efb95971a9bf842
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Jan 4 18:31:10 2015 +0100

    I18n: Update translation ja (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8989b76a3e2fe0cff90d707fffd87fd7d8cae260
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jan 3 18:31:08 2015 +0100

    I18n: Update translation uk (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66b67bcb5c732883107beffd21606e88a9b768e0
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 3 18:31:08 2015 +0100

    I18n: Update translation th (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9041b2a41164b383ce505ede4285b37fa54fa130
Merge: d4aa0f8 7a517d8
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jan 3 10:36:46 2015 +0100

    Merge branch 'master' of git://git.xfce.org/apps/xfce4-screenshooter

commit 7a517d87374cfc29a6e364debd1dcb0b987315ea
Author: Piotr Strębski <strebski@o2.pl>
Date:   Sat Jan 3 00:31:07 2015 +0100

    I18n: Update translation pl (85%).
    
    69 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4aa0f8fe75188d61db8b97cda1ccd670eb9baf2
Merge: 315de92 0f76443
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 30 21:03:39 2014 +0100

    Merge branch 'master' of git://git.xfce.org/apps/xfce4-screenshooter

commit 0f7644352b27ace792d1eb38cb3ecf8a9b689a4d
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Dec 28 12:31:09 2014 +0100

    I18n: Update translation it (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4021351e7b3450fa02dffea8f90044642387915d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Dec 27 18:31:00 2014 +0100

    I18n: Update translation nl (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02fda017be3a1d7e7bbd68d164b88ea88a8f2ebf
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Dec 27 18:30:59 2014 +0100

    I18n: Update translation fr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7baca56fe5f3971e23e8dc28c8299faec9bede00
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 27 00:32:22 2014 +0100

    I18n: Update translation cs (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 315de925f016a9b33126621b010149a05eafc9ce
Merge: df7dc0e 4e1a8d6
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Dec 26 20:54:26 2014 +0100

    Merge branch 'master' of git://git.xfce.org/apps/xfce4-screenshooter

commit 4e1a8d6134c20696d524cb6e792c3541f5760af7
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Fri Dec 26 18:31:08 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 900ab79cd1a9b274edeab8125e91cc66c3a4fb91
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Dec 26 18:31:08 2014 +0100

    I18n: Update translation fr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb76835e9093848852aac1730835db0886b6915c
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Dec 26 18:31:08 2014 +0100

    I18n: Update translation de (75%).
    
    61 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f445336e33108ce89c9d15feb626b5689dc7f408
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Dec 26 12:31:41 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b49c11bb8394d89065a2cad0bbbb5600d4efac2
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Fri Dec 26 12:31:41 2014 +0100

    I18n: Update translation hr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53f63633d6b76abcb2595e21071d1fe99e39b035
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Dec 26 12:31:41 2014 +0100

    I18n: Update translation fr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac64955869057fe96b4466f0f85f79488a07e68e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Dec 26 12:31:41 2014 +0100

    I18n: Update translation bg (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df7dc0e3b6afd337675a32d763d128fafd73afca
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Dec 25 22:34:33 2014 +0100

    mention imgur.com, and remove outdated ref to doc/

commit 0e8e523edbedc07421bdeb4c8722a69e2c4606cd
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Dec 25 22:26:24 2014 +0100

    add screenshooter-{imgur,job-callbacks}.c to POTFILES.in

commit 1418a449c7da82a993a27586d857cd310436c9bf
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Dec 25 12:31:07 2014 +0100

    I18n: Update translation it (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 301fd2f8e3a831f4479113748cfc5ef26ce07eb3
Author: atekinalp <alper.tekinalp@gmail.com>
Date:   Thu Dec 25 00:31:04 2014 +0100

    I18n: Update translation tr (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07d73ed188d06dd009592efcb0a0b321d86464be
Author: abuyop <abuyop@gmail.com>
Date:   Wed Dec 24 18:31:10 2014 +0100

    I18n: Update translation ms (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e75eaaa64d69cb29d18a2b41bfe54a39bd2476f
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Dec 23 18:31:01 2014 +0100

    I18n: Update translation ja (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a15d013d63583c739a83f18a58b1ceeb2e37bc9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Dec 22 12:31:08 2014 +0100

    I18n: Update translation uk (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62194204cd4632cf46b593f5aaf9a5e9c294d17e
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Dec 22 06:31:01 2014 +0100

    I18n: Update translation de (98%).
    
    59 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a2bf92d5ff159569b90925e856e8e523772588b
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sun Dec 21 18:31:11 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7812f2524785ba586c80b6edc6c700d72084563e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 21 18:31:11 2014 +0100

    I18n: Update translation cs (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 889eaa3991cf294d3477fd0a0b84408de7e6e99c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Dec 21 12:31:14 2014 +0100

    I18n: Update translation bg (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5455f085fb71842759af06cc64ce399e0b2335b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Dec 21 06:31:17 2014 +0100

    I18n: Update translation es (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04760c0866df142290957cdad74fc6f1c6ac840f
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Dec 21 00:31:08 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cde486a6ff5926c7ca65bd5bf41f4f255a887764
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Dec 21 00:31:08 2014 +0100

    I18n: Update translation nl (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed5f8942ec4e4dd216a155b498bc34fed8a4e62d
Author: Jeff Shipley <jshipley@fastmail.fm>
Date:   Sat Dec 20 11:05:47 2014 +0100

    Use filename-friendly date format for saved files (bug 8445)

commit c3f4fd9f0120c1cd83f7ba3213a4fabcf48416de
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Dec 20 06:31:10 2014 +0100

    I18n: Update translation es (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85d99d946b31a9beeae062602eb22c93e8a743e2
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Dec 20 00:31:02 2014 +0100

    I18n: Update translation pl (95%).
    
    57 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0672f29b2581375d33cd83b19c3b98560fb629c3
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Dec 17 12:31:06 2014 +0100

    I18n: Update translation is (100%).
    
    60 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8be2785438bf9a53074e8e91e15e8328d03f2408
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Dec 17 00:31:11 2014 +0100

    I18n: Update translation tr (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8adc4f55bfcf6fa8b2dd72dc432a7b3e6ccbdb90
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Wed Dec 17 00:31:11 2014 +0100

    I18n: Update translation hr (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ece7ac83f850caa1f5ecb9da2d578aabf731f8e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Dec 17 00:31:11 2014 +0100

    I18n: Update translation bg (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19bf7ec4c39e484a51c1a6be03a4a1f67ffab485
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Dec 17 00:12:23 2014 +0100

    update the info dialog during upload

commit 26f89ff582cd604bb99a4f1d914d4e59dbec00ae
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Dec 17 00:00:17 2014 +0100

    Refactor the tons of copypasted code between screenshooter-imgur.c and screenshooter-zimagez.c
    
    - move common callbacks to screenshooter-job-callbacks.c
    - only pass screenshot name and title to screenshooter_upload_to_imgur
    - set a jobtype property on the job gobject to figure out if we need to show imgur or zimagez urls
    - add a create_throbber_dialog function to build the dialog displayed during upload
    
    Finally, screenshooter-imgur.c and screenshooter-zimagez.c only have the upload-related code.

commit fb51e3030ddbc1c7502b81bd3dc6c931b6aa9cc5
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 22:20:05 2014 +0100

    Remove remnants of code copypasted from zimagez implem

commit e4f54dceaae9c64ad2575979ee3ec827d1163fed
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 22:02:48 2014 +0100

    Fix thumbnail link error/inversion (thx to Evangelos Foutras for the report!)

commit 172a57323dc1274155108dfb192811817f350980
Merge: f903c43 e390f20
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 21:38:00 2014 +0100

    Merge branch 'master' of git://git.xfce.org/apps/xfce4-screenshooter

commit f903c43f3a88abcc142e292cdddc8f74d0c9684d
Author: Steve Dodier-Lazaro <s.dodier-lazaro@cs.ucl.ac.uk>
Date:   Tue Dec 16 21:35:04 2014 +0100

    Fix keyboard navigation on the actions radio buttons (bug #11325)
    
    Use a gtk_table instead of a vbox to fix keyboard up-down navigation between actions.
    Before that, the open with combobox radiobutton was last in the navigation, while in
    the middle on the screen.

commit 0b98a86706f8c5f6f4d03d038db3f580c9e46337
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 21:34:26 2014 +0100

    Remove g_thread_init() calls, unneeded those days

commit b0affb2c8fa4efbf85ce326503cba5b46e3aa2fc
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 21:34:00 2014 +0100

    Declare variable at the beginning of the function

commit 4b4de96f6327dbee0756280f5e031cb0ad999d25
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 21:33:12 2014 +0100

    Appease autohell wrath^Wwarnings about putting m4 stuff in a m4 subdir.

commit a36ab4856e411ccda86f5b92f2699ae92f489aa5
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Dec 16 21:19:19 2014 +0100

    Remove AC_USE_SYSTEM_EXTENSIONS, seems it confuses recent automake/autoconf which sets a wrong path to install.sh
    
    No regression with automake 1.11 / autoconf 2.63.

commit e390f205097096e7cdbc5737f5d11be6addc229e
Author: abuyop <abuyop@gmail.com>
Date:   Tue Dec 16 18:30:59 2014 +0100

    I18n: Update translation ms (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a86694ab40dcef89fadec69cad07a03ce22b144
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Dec 16 18:30:59 2014 +0100

    I18n: Update translation fr (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03755332435566275ad6c65b4f732331e91b3dfe
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 16 12:30:58 2014 +0100

    I18n: Update translation uk (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c570b10141b823048a520f3e10b12a55105f77a
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Dec 16 12:30:58 2014 +0100

    I18n: Update translation nl (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 629e780327cb2d4144075925c3e78c9c895718c8
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Dec 16 12:30:58 2014 +0100

    I18n: Update translation fr (100%).
    
    78 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc9d063050a6b801b5c8a02df9c65281d3a7b8d5
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:45:47 2014 +0100

    mention imgur

commit 755e1614b7a3b35157babe7287ff07bb885c788a
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Sep 26 20:11:10 2014 +0300

    Add appdata file
    
    Based on the xfpm appdata, the spec is available at:
    http://www.freedesktop.org/software/appstream/docs/sect-Metadata-Application.html

commit ac703328ee5a3e17eb3a0080e7ae4b24cf5684bb
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:43:55 2014 +0100

    use newer autoconf macros (bug #10030)

commit 12dcf2c5dea9d56d15009ef813d00cca24d1fb6f
Merge: efa529e 1291d1c
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:34:42 2014 +0100

    Merge branch 'master' of git://git.xfce.org/apps/xfce4-screenshooter

commit efa529ef497bb17653ecd9a098ff890e6239f242
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:33:17 2014 +0100

    dont try to g_object_unref a ptr which hasnt been used yet

commit a0943c5c81c463c4c455a713ec89b6c97dccba03
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:32:58 2014 +0100

    only enable libsoup logging if DEBUG > 0

commit 57b85a84f760a235835e8a81a514fc587f2e625c
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:28:48 2014 +0100

    Switch to imgur API v3, and use a proper Client-ID registered *only* for xfce4-screenshooter
    
    Use libxml to parse the API response.

commit 3b1e762eb337dd9394f27f7183b0a9221cf29196
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 22:28:02 2014 +0100

    Check for libxml presence and add corresponding CFLAGS/LIBS.
    
    Technically, this doesnt add a dependency since libxml is already a dependency of libsoup..

commit 06105c6cf21dda029197003aa3b36ad279d275f6
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 15 21:37:45 2014 +0100

    Remove dependency on curl/json-glib and port to libsoup (doesnt work yet..)

commit 1291d1ccda9ccff702e4ab7a569fde9041969234
Author: enolp <enolp@softastur.org>
Date:   Sun Dec 14 00:31:23 2014 +0100

    I18n: Update translation ast (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f14f4634364beb879bedaf18054ba313af86768
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Fri Dec 12 23:22:05 2014 +0100

    No need for a hook, GtkLabel with markup takes care of opening the browser when links are clicked

commit 51ae8e7d8cd46f8ab9387a142488948cf196c23d
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Fri Dec 12 23:17:52 2014 +0100

    Fix warnings, remove unused variable/functions, use g_markup_printf_escaped instead of g_strdup_printf

commit 58847d9dd50f39cdf352659bf3911bbe4fdf3aed
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Fri Dec 12 23:17:04 2014 +0100

    remove dependency on libsexy, just use plain GtkLabel with markup

commit d3c0c0ce5e88271b6f01b70e404af9e9b40ca5e4
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Dec 12 22:44:41 2014 +0100

    Check for curl, json-glib and libsexy presence.
    
    link screenshooter-imgur.c and .h to the build.
    add {CURL|JSON_GLIB|SEXY}_{CFLAGS_LIBS} where appropriate
    
    All this should be made conditional of course....

commit 84a2beb2ec10f73b01a19586af56fb86ce05a459
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Dec 12 22:43:48 2014 +0100

    sexy-url-label.h should be included with libsexy/ in the path

commit 10c100b35473d8604d756e11c7f53c6d362b78d3
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Dec 12 22:41:53 2014 +0100

    forgotten closing brace in cherrypick merge

commit e1655589b9fda11d1faf2bf1fb135280f5810777
Author: Sebastian Waisbrot <seppo0010@gmail.com>
Date:   Sat Jul 16 17:19:47 2011 -0300

    Add cli options

commit 24173a723c023520d70511219dbf7494ffdb5938
Author: Sebastian Waisbrot <seppo0010@gmail.com>
Date:   Sat Jul 16 14:27:57 2011 -0300

    Add imgur support (bug #6899)

commit 51d2929f24850859ceb5845ffd44ef41f2661698
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sun Dec 7 18:31:47 2014 +0100

    I18n: Update translation ar (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7bc727d695d8a6b437f7cd0832490085cfffd9ab
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Nov 2 18:31:05 2014 +0100

    I18n: Update translation fr (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59dc9f4ee12e0a9fd44e517866b65bccdb3e0934
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 10 18:31:02 2014 +0200

    I18n: Update translation de (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48c450ec8682208835640805bcea065184989c2f
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:31:10 2014 +0200

    I18n: Update translation cs (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a61ece126e6e509d9b97fa05dc2e56712e7c9539
Author: Benedek Imre <nucleo@indamail.hu>
Date:   Fri Aug 29 06:31:11 2014 +0200

    I18n: Update translation hu (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4fb7c419f90ef9b85fea2b0e86843879e118218a
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Aug 22 18:31:08 2014 +0200

    I18n: Update translation fi (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c157db3b03436627734c2b2023e3b7f8dee4dc99
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Aug 3 12:31:10 2014 +0200

    I18n: Update translation es (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4af1805791d555aceac0cee46aa4fae47034e8d8
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Sun Jul 6 06:31:15 2014 +0200

    I18n: Update translation da (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c71ed1f6b9862cf9e865b463b5dcfc640cdc86f3
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jun 19 18:31:08 2014 +0200

    I18n: Update translation sr (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68f0c3349c29ece15199dc640982d4ea371c2d07
Author: volkangezer <volkangezer@gmail.com>
Date:   Wed Jun 4 00:31:04 2014 +0200

    I18n: Update translation tr (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 843021ac9caa0f6e4c022251ab6cedcf34f1e255
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed May 28 18:31:10 2014 +0200

    I18n: Update translation ja (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac9921dd021a2f8c56cf4cd41dbf5bb0d3d967bf
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Tue May 27 12:31:15 2014 +0200

    I18n: Update translation ast (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bfbd1e361f42bc6514af6f6a7662e81f26059745
Author: theppitak <theppitak@gmail.com>
Date:   Sun May 25 06:31:10 2014 +0200

    I18n: Update translation th (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7aec9a374afd99c00dacb43ae989e8772efb3208
Author: theppitak <theppitak@gmail.com>
Date:   Sat May 24 12:31:08 2014 +0200

    I18n: Update translation th (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0574c15a1d94427958fc4e4317089444feb9246
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 24 00:31:07 2014 +0200

    I18n: Update translation id (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 352507c0f80a13a70757aa3480554ae9008ce25b
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu May 22 12:31:02 2014 +0200

    I18n: Update translation is (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e41ca398077250fa5e910336a7f258228c7a76ef
Author: ceghap <hello@ceghap.com>
Date:   Thu May 22 06:30:59 2014 +0200

    I18n: Update translation ms (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a56e6ac0d035924233ca7bbf3a490031e3f072f6
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu May 22 00:31:06 2014 +0200

    I18n: Update translation ru (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cfae10e9c23d7d679a766be553745616df3b5a10
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:09 2014 +0200

    I18n: Update translation es (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6afcfea668890dbeb6de73458bcff54379be029a
Author: schizo <eveskovic@gmail.com>
Date:   Sat May 17 18:31:10 2014 +0200

    I18n: Update translation hr (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a7da747a1e7581eaded243c542f0505a02edcdd
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri May 16 18:31:02 2014 +0200

    I18n: Update translation ko (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f06e0f6900620814c47e1d0521aa0175a89348a
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Wed May 14 18:31:06 2014 +0200

    I18n: Update translation pt (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 735d8f1173556e677fae398f69dd610bc2ea80a4
Author: Urides <urien.desterres@gmail.com>
Date:   Wed May 14 18:31:06 2014 +0200

    I18n: Update translation fr (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b88a885050e94e26dfb02d8810a2adb510af289
Author: AndreLDM <andreldm1989@gmail.com>
Date:   Wed May 14 12:30:59 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d734b34cfe1fe9097637cd67ba827857822c8c0b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 14 06:31:05 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61614f32036c3c0de1ac0f6c2cab435debab475d
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Wed May 14 06:31:05 2014 +0200

    I18n: Update translation en_AU (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1590f87cb4c9e5efd6673a9d5fe6d912e68ddfa3
Author: kingu <comradekingu@gmail.com>
Date:   Tue May 13 00:30:58 2014 +0200

    I18n: Update translation nb (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd04564af244ebf30cce48ab90f089c8503b74c7
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun May 11 00:30:58 2014 +0200

    I18n: Update translation ko (100%).
    
    75 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 809563803c1814b4fc57a8ac8291eafbc628e594
Author: haarek <haarektrans@gmail.com>
